<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="./style.css">
		<title>TP1 de programmation Web</title>
	</head>
	<body>
		<h1 id="kevin" >TP1 de programmation Web</h1>
		
		<form id="form" method="post">
			<label for="nom">Nom: </label>
			<input type="text" name="nom"/>
			<br> <br>
			<label for="prenom">Prénom: </label>
			<input type="text" name="first_name"/>
			<br> <br>
			<label for="age">Age: </label>
			<input id="" type="number" name="age" required/>
			<br> <br>
			<input type="submit" value="Valider"/>
		</form>
	</body>
	
	<script type="text/javascript" src="./main.js"></script
</html>
